<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'nl', version '2.8'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Eerste mededeling';
$string['alert2'] = 'Tweede mededeling';
$string['alert3'] = 'Derde mededeling';
$string['alert_general'] = 'Aankondiging';
$string['alert_info'] = 'Informatie';
$string['alert_warning'] = 'Waarschuwing';
$string['alertinfodesc'] = 'Stel hier de instellingen voor je meldingen in.';
$string['alertsdesc'] = 'Deze optie maakt het mogelijk om drie notificaties op de voorpagina te tonen. Vergeet ze niet uit te zetten als ze niet meer nodig zijn!';
$string['alertsheading'] = 'Notificaties';
$string['alertsheadingsub'] = 'Toon belangrijke notificaties op de voorpagina.';
$string['alerttext'] = 'Notificatie tekst';
$string['alerttextdesc'] = 'Voer hier de notificatie tekst in.';
$string['alerttitle'] = 'Titel';
$string['alerttitledesc'] = 'Voer hier de titel van je notificatie in.';
$string['alerttype'] = 'Type';
$string['alerttypedesc'] = 'Stel hier het type notificatie in.';
$string['allclasses'] = 'Alle klassen';
$string['allcourses'] = 'Alle cursussen';
$string['allmodules'] = 'Alle modules';
$string['allunits'] = 'Alle lessen';
$string['alternativecolors'] = 'Alternatieve kleurschema {$a}';
$string['alternativethemecolor'] = 'Alternatieve themakleur {$a}';
$string['alternativethemecolordesc'] = 'Welke kleur moet het thema in alternatief kleurschema {$a} zijn?';
$string['alternativethemecolorname'] = 'Naam van alternatief kleurschema {$a}';
$string['alternativethemecolornamedesc'] = 'Geef een herkenbare naam op voor dit alternatieve kleurschema.';
$string['alternativethemecolors'] = 'Alternatieve themakleur {$a}';
$string['alternativethemecolorsdesc'] = 'Definieer de alternatieve kleurschema\'s.';
$string['alternativethemehovercolor'] = 'Alternative Theme Hover Colour {$a}';
$string['alternativethemehovercolordesc'] = 'Welke kleur moet er gebruikt worden voor hovers in alternatief kleurschema {$a}?';
$string['alternativethemeiconcolor'] = 'Alternatieve icoonkleur {$a}.';
$string['alternativethemeiconcolordesc'] = 'Kies hier de alternatieve {$a} kleur voor alle iconen.';
$string['alternativethemename'] = 'Naam voor kleurschema {$a}';
$string['alternativethemenamedesc'] = 'Voer hier de naam van alternatief kleurschema {$a} in.';
$string['alternativethemenavcolor'] = 'Navigatie tekst kleur {$a}.';
$string['alternativethemenavcolordesc'] = 'Kies hier de alternatieve {$a} tekst kleur voor de navigatie. Het gaat om de navigatie balk en het stijlvolle kruimelpad.';
$string['alternativethemetextcolor'] = 'Alternatieve tekstkleuren {$a}';
$string['alternativethemetextcolordesc'] = 'Stel de kleur in voor je alternatieve tekst {$a}';
$string['alternativethemeurlcolor'] = 'Alternatieve link-kleur {$a}';
$string['alternativethemeurlcolordesc'] = 'Stel hier de kleur in voor je alternatieve link-tekst {$a}';
$string['alwaysdisplay'] = 'Altijd tonen';
$string['analytics'] = 'Analyse';
$string['analyticscleanurl'] = '"schone" URL\'s';
$string['analyticscleanurldesc'] = 'Genereer een "schone" URL voor geavanceerde tracking.';
$string['analyticsdesc'] = 'Stel hier Google Analytics in voor je Moodle omgeving. Om Analytics te kunnen gebruiken moet je gratis een account aanmaken voor Google Analytics op: <a href="http://analytics.google.com" target="_blank">http://analytics.google.com</a>';
$string['analyticsenabled'] = 'Aanzetten';
$string['analyticsenableddesc'] = 'Zet Analytics voor Moodle aan';
$string['analyticsguniversal'] = 'Google Universal Analytics';
$string['analyticsheadingsub'] = 'Krachtige site analytics mogelijk gemaakt door Google Analytics.';
$string['analyticsimagetrack'] = 'Afbeeldingen tracken';
$string['analyticsimagetrackdesc'] = 'Stel hier de afbeelding-tracking in voor browsers waar JavaScript uitstaat.';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'Site ID';
$string['analyticssiteiddesc'] = 'Vul je Site ID in';
$string['analyticssiteurl'] = 'Analyse-URL';
$string['analyticssiteurldesc'] = 'Vul je "Piwiki Analytics" URL in zonder http(s) of een schuine streep. Bijvoorbeeld "mysite.com/analytics".';
$string['analyticstrackadmin'] = 'Opvolgen beheerders';
$string['analyticstrackadmindesc'] = 'Zet het opvolgen van gebruikers met beheerrechten aan (wordt niet geadviseerd)';
$string['analyticstrackingid'] = 'Site-ID';
$string['analyticstrackingiddesc'] = 'Voer je Tracking ID in';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Geef een URL aan voor uw mobiele app in de Google Play Store. Als u die niet zelf hebt, kunt u overwegen om een link naar de officiële Moodle Mobile app te gebruiken. (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['androidurl'] = 'Android-URL (Google Play)';
$string['backgroundstylefixed'] = 'Vast';
$string['backgroundstylestretch'] = 'Uitgerekt';
$string['backgroundstyletiled'] = 'Gedraaid';
$string['backtotop'] = 'Naar boven';
$string['badgepreferences'] = 'Badges voorkeuren';
$string['blogpreferences'] = 'Blog voorkeuren';
$string['breadcrumbsimple'] = 'Simpel';
$string['breadcrumbstyle'] = 'Kruimelpad stijl';
$string['breadcrumbstyled'] = 'Stijlvol';
$string['breadcrumbstyledesc'] = 'Stel hier in hoe je het kruimelpad getoond wilt hebben.';
$string['breadcrumbstylednocollapse'] = 'Stijlvol zonder invouwen';
$string['breadcrumbthin'] = 'Dun';
$string['cachesused'] = 'In cache gebruikt';
$string['categoryiconcategory'] = 'Het icoon voor de categorie: {$a->category}.';
$string['categoryicondesc'] = 'Indien ingeschakeld kun je hier iconen voor iedere categorie instellen.';
$string['categoryiconheading'] = 'Categorie Iconen';
$string['categoryiconheadingsub'] = '';
$string['categoryiconinfo'] = 'Aangepaste categorie iconen';
$string['categoryiconinfodesc'] = 'Stel hier per categorie een icoon in. De mogelijke opties vind je <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>, voer het gedeelte na "fa-" in.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class=img-polaroid src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Over Essential</h3>
<p>Essential is een aangepast Moodle bootstrap thema dat stylen en renderers van haar moeder themas erft.</p>
<h3>Afhankelijkheden</h3>
<p>Dit thema is gebaseerd op het Bootstrap thema ontwikkeld door:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts en Mary Evans.</p>
<h3>Thema Credits</h3>
<p>Origineel Auteur: Julian Ridden<br>
Werk in Juli 2014 overgenomen door:<br>
Gareth J. Barnard<br>
David Bezemer<br>
</p>
</div></div>';
$string['colordesc'] = 'Hieronder staan de verschillende instellingen om veel van de gebruikte kleuren in dit thema aan te passen.';
$string['colorheading'] = 'Kleurinstellingen';
$string['colorheadingsub'] = 'Kies hier de kleuren die je in je thema wil gebruiken.';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Contact informatie';
$string['contactinfodesc'] = 'Voer hier je contact informatie in.';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Naam van je organisatie om als copyright houder te tonen.';
$string['coursegrades'] = 'Cursuscijfers';
$string['courselistteachericon'] = 'Cursuslijst: docenten icoon';
$string['courselistteachericondesc'] = 'Naam het het icon dat je wilt gebruiken of laat leeg als je er geen gebruikt. Lijst is <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">here</a>.  Voeg toe wat achter "fa-", e.g. "star" staat.';
$string['customcss'] = 'Aanvullende CSS';
$string['customcssdesc'] = 'Als er aanvullende CSS vereist is kan dit in het onderstaande tekstvak worden ingevoerd, en zal automatisch op iedere pagina ingevoegd worden.';
$string['dbqueries'] = 'DB Lezen/Schrijven';
$string['dbtime'] = 'DB-vragen tijdsduur';
$string['defaultcategoryicon'] = 'Standaard categorie icoon';
$string['defaultcategoryicondesc'] = 'Stel hier een standaard categorie icoon in.';
$string['defaultcolors'] = 'Standaardkleuren';
$string['displayafterlogin'] = 'Alleen na inloggen tonen';
$string['displaybeforelogin'] = 'Alleen voor inloggen tonen';
$string['displaymycourses'] = 'Toon ingeschreven cursussen';
$string['displaymycoursesdesc'] = 'Toon ingeschreven cursussen in het aangepaste menu.';
$string['dontdisplay'] = 'Nooit tonen';
$string['enablealert'] = 'Notificatie  inschakelen';
$string['enablealertdesc'] = 'Kies hier of je notificaties wil inschakelen.';
$string['enablealternativethemecolors'] = 'Schakel alternatief kleurschema {$a} in';
$string['enablealternativethemecolorsdesc'] = 'Indien ingeschakeld krijgen gebruikers de keuze om alternatief kleurschema {$a}te kiezen.';
$string['enablecustomcategoryicondesc'] = 'Als deze optie onder deze sectie wordt geactiveerd, ziet u elke categorie met een aanpasbare optie achter elke categorie. Bewaar deze optie nadat deze optie is ingeschakeld en uitgeschakeld.';
$string['extperfinfoheading'] = 'Uitgebreide prestatie-informatie';
$string['facebook'] = '';
$string['facebookdesc'] = 'Link naar je Facebook pagina. (bvb. https://www.facebook.com/mijnorganisatie)';
$string['facebookurl'] = 'Facebook URL';
$string['few'] = 'Een aantal';
$string['fitvids'] = 'Gebruik FitVids';
$string['fitvidsdesc'] = 'ActiveVids (fitvidsjs.com) inschakelen om uw ingebedde video\'s responsief te maken. Als FitVids aan staat en u wilt dat een video wordt uitgesloten, voeg dan \'class = "fitvidsignore\' \'toe aan de \'iframe\' tag in de HTML-modus van de editor. Bijvoorbeeld: \'iframe class = "fitvidsignore" width="420"height="315"src="//www.youtube.com/embed/enmEmym85xc" frameborder = "0" allowfullscreen = ""> </ iframe\'.';
$string['fixedwidthnarrow'] = 'Vaste breedte - smal';
$string['fixedwidthnormal'] = 'Vaste breedte - Normaal';
$string['fixedwidthwide'] = 'Vaste breedte - breed';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Link naar je Flickr pagina. (bvb. https://www.flickr.com/photos/mijnorganisatie)';
$string['flickrurl'] = 'Flickr URL';
$string['fontcharacterset'] = 'Google-lettertype extra tekenset';
$string['fontcharactersetcyrillic'] = 'Cyrillisch';
$string['fontcharactersetcyrillicext'] = 'Cyrillisch Uitgebreid';
$string['fontcharactersetdesc'] = 'Kies extra tekensets voor verschillende talen. Veel tekensets gebruiken kan uw Moodle vertragen, dus selecteer alleen de tekensets die u eigenlijk nodig hebt.';
$string['fontcharactersetgreek'] = 'Grieks';
$string['fontcharactersetgreekext'] = 'Grieks uitgebreid';
$string['fontcharactersetlatinext'] = 'Latijn';
$string['fontcharactersetvietnamese'] = 'Vietnamees';
$string['fontfileeotbody'] = 'Body EOT lettertypebestand';
$string['fontfileeotheading'] = 'Heading EOT lettertypebestand';
$string['fontfileotfbody'] = 'Body OTF lettertypebestand';
$string['fontfileotfheading'] = 'Heading OTF lettertypebestand';
$string['fontfiles'] = 'Lettertypebestanden';
$string['fontfilesdesc'] = 'Upload hier je lettertypebestanden';
$string['fontfilesvgbody'] = 'Body SVG lettertypebestand';
$string['fontfilesvgheading'] = 'Heading SVG lettertypebestand';
$string['fontfilettfbody'] = 'Body TTF lettertypebestand';
$string['fontfilettfheading'] = 'Heading TTF lettertypebestand';
$string['fontfilewoffbody'] = 'Body WOFF lettertypebestand';
$string['fontfilewoffheading'] = 'Heading WOFF lettertypebestand';
$string['fontfilewofftwobody'] = 'Body WOFF2 lettertypebestand';
$string['fontfilewofftwoheading'] = 'Heading WOFF2 lettertypebestand';
$string['fontheadingdesc'] = 'Selecteer en vul de lettertypen in die u in uw Moodle-omgeving wilt gebruiken.';
$string['fontheadingsub'] = 'Lettertype-instellingen';
$string['fontnamebody'] = 'Tekstlettertype';
$string['fontnamebodydesc'] = 'Voer de exacte naam in van het lettertype dat u wilt gebruiken voor alle andere tekst.';
$string['fontnameheading'] = 'Heading lettertype';
$string['fontnameheadingdesc'] = 'Voer de exacte naam in van het lettertype dat u wilt gebruiken voor readings.';
$string['fontselect'] = 'Font kiezer';
$string['fontselectdesc'] = 'Kies hier uit de lijst met beschikbare fonts.';
$string['fontsettings'] = 'Lettertype';
$string['fonttypegoogle'] = 'Google web-lettertypes';
$string['footercolor'] = 'Voetnoot achtergrondkleur';
$string['footercolordesc'] = 'Stel hier de kleur in voor de achtergrond van de voetnoot regio.';
$string['footercolors'] = 'Voetnoot kleuren';
$string['footercolorsdesc'] = 'Verander de kleuren van de voetnoot';
$string['footerheading'] = 'Voettekst';
$string['footerheadingcolor'] = 'Voetnoot titelkleur';
$string['footerheadingcolordesc'] = 'Stel hier de kleur in van de titel van de voetnoot.';
$string['footerhovercolor'] = 'Voetnoot link hover kleur';
$string['footerhovercolordesc'] = 'Stel hier de kleur in voor de links in de voetnoot als je er met de muis op zweeft.';
$string['footersepcolor'] = 'Voetnoot scheidingskleur';
$string['footersepcolordesc'] = 'Hier kun je de kleur van de scheidingslijnen instellen.';
$string['footertextcolor'] = 'Voetnoot tekstkleur';
$string['footertextcolordesc'] = 'Stel hier de kleur in van de tekst in de voetnoot.';
$string['footerurlcolor'] = 'Voetnoot link kleur';
$string['footerurlcolordesc'] = 'Stel hier de kleur van de links in de voetnoot in.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Tekst welke in dit veld wordt ingevoegd zal op iedere pagina in de voetnoot worden weergegeven.';
$string['frontcontent'] = 'Schakel het inhoudsgebied van de voorpagina in';
$string['frontcontentarea'] = 'Voorpagina content';
$string['frontcontentareadesc'] = 'De inhoud van dit blok wordt over de gehele breedte van de pagina tussen de slideshow en marketingblokken weergegeven.';
$string['frontcontentdesc'] = 'Dit voegt een speciaal blok in tussen de slideshow en de marketing blokken waar je eigen content kan plaatsen.';
$string['frontcontentheading'] = 'Voorpagina instellingen';
$string['frontpageblocks'] = 'Uitlijning van voorpaginablokken';
$string['frontpageblocksdesc'] = 'Hier kun je de uitlijning van de blokken op de voorpagina kiezen.';
$string['frontpageblocksheading'] = 'Voorpagina-blokken';
$string['frontpageheading'] = 'Voorpagina';
$string['frontpageheadingdesc'] = 'Hier configureren welke extra items u op de voorpagina wilt weergeven.';
$string['frontpagemiddleblocks'] = 'Voorpagina midden blokken inschakelen';
$string['frontpagemiddleblocksdesc'] = 'Indien ingeschakeld worden er drie blokken weergegeven onder de marketing blokken.';
$string['fullname'] = 'Volledige site-naam';
$string['fullnamesummary'] = 'Volledige naam en samenvatting';
$string['generalheadingdesc'] = 'Configureer hier de algemene instellingen voor het thema.';
$string['generalheadingsub'] = 'Algemene instellingen';
$string['genericsettings'] = 'Algemene Instellingen';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Link naar je Google+ profiel. (bvb. https://plus.google.com/+mijnorganisatie)';
$string['googleplusurl'] = 'Google+ URL';
$string['gotobottom'] = 'Ga naar de onderzijde van de pagina';
$string['headerbackground'] = 'Header achtergrond afbeelding';
$string['headerbackgrounddesc'] = 'Upload hier je eigen achtergrond afbeelding';
$string['headerheading'] = 'Kop';
$string['headertextcolor'] = 'Header tekst kleur';
$string['headertextcolordesc'] = 'Kies hier de tekst kleur voor de header';
$string['headertitle'] = 'Header titel';
$string['headertitledesc'] = 'Configureer hier de titel die getoond moet worden in de header. Noot: De header titel wordt alleen gebruikt als er geen logo is.';
$string['helplink'] = 'Helplink';
$string['helplinkdesc'] = 'Als je hierboven "URL" heeft gekozen, vul dan de volledige URL naar uw help-site in (moet http:// of https:// bevatten). Als je "e-mailadres" hebt gekozen, vul dan je e-mailadres in.';
$string['helplinktype'] = 'Zet help link in het menu aan';
$string['helplinktypedesc'] = 'Kies hier of je een help mogelijkheid wilt tonen in het gebruikersmenu. Je kunt kiezen uit een link dat geopend wordt in een nieuwe scherm of een e-mailadres.';
$string['hideonphone'] = 'Verberg slideshow op telefoons';
$string['hideonphonedesc'] = 'Kies hier of je de slideshow wil uitschakelen op telefoons.';
$string['hideontablet'] = 'Verberg slide shows op tablets';
$string['hideontabletdesc'] = 'Kies hier als je de slide show niet op tablets wil laten tonen';
$string['included'] = 'Inclusief bestanden';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Link naar je Instagram feed. (bvb. http://instagram.com/mijnorganisatie)';
$string['instagramurl'] = 'Instagram-URL';
$string['ios'] = 'iPhone/iPad (Apple App Store)';
$string['iosdesc'] = '';
$string['iosicon'] = 'iOS thuisscherm iconen';
$string['iosicondesc'] = 'In dit thema zijn iconen in te stellen die getoond worden op het iOS thuisscherm als je een bladwijzer maakt voor de Moodle omgeving.';
$string['iosurl'] = 'iPhone/iPad-(App Store)-URL';
$string['ipadicon'] = 'iPad icoon (Zonder Retina)';
$string['ipadicondesc'] = 'Dit icoon moet een 72px x 72px PNG icoon zijn.';
$string['ipadretinaicon'] = 'iPad icoon (Retina)';
$string['ipadretinaicondesc'] = 'Dit icoon moet een 144px x 144px PNG icoon zijn.';
$string['iphoneicon'] = 'iPhone/iPod Touch icoon (Zonder Retina)';
$string['iphoneicondesc'] = 'Dit icoon moet een 57px x 57px PNG zijn.';
$string['iphoneretinaicon'] = 'iPhone/iPod Touch icoon (Retina)';
$string['iphoneretinaicondesc'] = 'Dit icoon moet een 114px x 114px PNG zijn.';
$string['layout'] = 'Gebruik standaard cursus layout';
$string['layoutdesc'] = '';
$string['left'] = 'Links';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Link naar je LinkedIn profiel. (bvb. https://www.linkedin.com/company/mijnorganisatie)';
$string['linkedinurl'] = 'LinkedIn-URL';
$string['loadtime'] = 'Laad tijd';
$string['loggedinas'] = 'Inloggen als';
$string['loggedinfrom'] = 'Ingelogd vanaf';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Upload hier je eigen logo. Indien je een logo upload vervangt dit automatisch het standaard logo en het gekozen icoon.';
$string['marketing1'] = 'Marketing blok 1';
$string['marketing2'] = 'Marketing blok 2';
$string['marketing3'] = 'Marketing blok 3';
$string['marketingbuttontext'] = 'Link tekst';
$string['marketingbuttontextdesc'] = 'Tekst om te tonen op de link button.';
$string['marketingbuttonurl'] = 'Link URL';
$string['marketingbuttonurldesc'] = 'URL the button will point to.';
$string['marketingcontent'] = 'Inhoud';
$string['marketingcontentdesc'] = 'Stel hier de inhoud van het marketing blok in. Maak het kort maar krachtig.';
$string['marketingdesc'] = 'Dit thema bevat de optie om drie marketing blokken te tonen onder de slideshow. Dit geeft je de mogelijkheid om direct informatie te tonen aan gebruikers, ook zonder dat deze ingelogd zijn. Dit is handig voor als je specifieke cursussen wil uitlichten.';
$string['marketingheading'] = 'Marketing blokken';
$string['marketingheadingsub'] = 'De marketing blokken zijn drie blokken op de voorpagina waarin informatie en links getoond worden.';
$string['marketingheight'] = 'Hoogte van de marketing afbeeldingen';
$string['marketingheightdesc'] = 'Als je afbeeldingen wil tonen in de marketing blokken kun je hier de hoogte instellen.';
$string['marketingicon'] = 'Icoon';
$string['marketingicondesc'] = 'Naam van het icon dat je wilt gebruiken. Kies uit de lijst <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>. Voer de naam in achter "fa-", bijvoorbeeld "star".';
$string['marketingimage'] = 'Afbeelding';
$string['marketingimagedesc'] = 'Stel hier een afbeelding in om boven de tekst in dit marketing blok te tonen.';
$string['marketinginfodesc'] = 'Configureer hier de marketing blokken.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Marketing blok titel.';
$string['marketingurltarget'] = 'Link doel';
$string['marketingurltargetdesc'] = 'Voer hier in hoe de link geopend moet worden';
$string['marketingurltargetnew'] = 'Open in nieuwe pagina';
$string['marketingurltargetparent'] = 'Open in hoofdframe';
$string['marketingurltargetself'] = 'Open in huidige pagina';
$string['memused'] = 'Geheugen gebruik';
$string['messagepreferences'] = 'Berichten voorkeur';
$string['mobileappsdesc'] = 'Heb je een app in de App Store of Play Store? Voer hier de links in zodat je apps eenvoudig gevonden kunenn worden.';
$string['mobileappsheading'] = 'Mobiele applicaties';
$string['mobileappsheadingsub'] = 'Link naar je apps om te stimuleren dat gebruikers mobiele apparaten gebruiken.';
$string['myclasses'] = 'Mijn klassen';
$string['mycourses'] = 'Mijn cursussen';
$string['mycoursesinfo'] = 'Automatische cursus lijst';
$string['mycoursesinfodesc'] = 'Toont een lijst met alle cursussen waar een gebruiker in ingeschreven is.';
$string['mycoursetitle'] = 'Naamgeving';
$string['mycoursetitledesc'] = 'Verander de naamgeving voor het "Mijn cursussen" menu hieronder.';
$string['mygrades'] = 'Mijn cijfers';
$string['mymodules'] = 'Mijn modules';
$string['myunits'] = 'Mijn lessen';
$string['navbartitle'] = 'Navigatiebalk titel';
$string['navbartitledesc'] = 'Configureer hier de titel die op de navigatiebalk getoond wordt.';
$string['nextsection'] = 'Volgende sectie';
$string['nobreadcrumb'] = 'Verbergen';
$string['noenrolments'] = 'Geen cursusinschrijving bekend';
$string['nomessagesfound'] = 'Geen berichten gevonden';
$string['noslidetitle'] = 'Geen titel voor de slide {$a->slide}';
$string['notitle'] = 'Geen titel';
$string['numberofslides'] = 'Aantal slides';
$string['numberofslides_desc'] = 'Aantal slides op de slider';
$string['oldnavbar'] = 'Gebruik oude navigatie balk positie';
$string['oldnavbardesc'] = 'Indien ingeschakeld wordt de navigatie balk op de oude positie getoond.';
$string['pagebackground'] = 'Pagina achtergrondafbeelding';
$string['pagebackgrounddesc'] = 'Upload hier je achtergrond afbeelding. Deze achtergrond afbeelding zal op alle pagina\'s getoond worden. Als je geen afbeelding upload wordt hier een vaste kleur voor gebruikt.';
$string['pagebackgroundstyle'] = 'Pagina achtergrond stijl';
$string['pagebackgroundstyledesc'] = 'Selecteer de stijl voor de geuploaden afbeelding';
$string['pagewidth'] = 'Kies pagina breedte';
$string['pagewidthdesc'] = 'Kies uit de lijst met beschikbare breedtes om de site breedte in te stellen.';
$string['paypal_click'] = 'Moodle profiel';
$string['paypal_desc'] = '{$ a->url} \'voor meer informatie omdat ik een persoon ben en daarom geen knoppen voor\' Nu kopen \'onder hun voorwaarden of';
$string['peakmem'] = 'Piekgeheugen';
$string['people'] = 'Mensen';
$string['perf_max'] = 'Gedetailleerd';
$string['perf_min'] = 'Minimaal';
$string['perfinfo'] = 'Performance informatie';
$string['perfinfodesc'] = '';
$string['perfinfoheading'] = 'Prestatiegegevens';
$string['pinterest'] = 'Pinterest';
$string['pinterestdesc'] = 'Link naar je Pinterest prikbord. (bvb. http://www.pinterest.com/mijnorganisatie/mijnprikbord)';
$string['pinteresturl'] = 'Pinterest URL';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Vorige sectie';
$string['profilebarcustomtitle'] = 'Aangepaste profielbalk titel';
$string['profilebarcustomtitledesc'] = 'Voer hier indien gewenst een aangepaste title in voor de profielbalk.';
$string['readme_click'] = 'klik hier voor README.txt';
$string['readme_desc'] = 'Voor meer informatie over het Essentali thema: {$a->url}';
$string['readme_title'] = 'Essential lees-mij';
$string['readmore'] = 'Lees verder';
$string['region-footer-left'] = 'Voetnoot (links)';
$string['region-footer-middle'] = 'Voetnoot (midden)';
$string['region-footer-right'] = 'Voetnoot (rechts)';
$string['region-hidden-dock'] = 'Verborgen';
$string['region-home-left'] = 'Home (links)';
$string['region-home-middle'] = 'Home (midden)';
$string['region-home-right'] = 'Home (rechts)';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['right'] = 'Rechts';
$string['serverload'] = 'Server capaciteit';
$string['sessionsize'] = 'Sessiegrootte';
$string['shortname'] = 'Site korte naam';
$string['shortnamesummary'] = 'Korte naam en samenvatting';
$string['siteicon'] = 'Site afbeelding';
$string['siteicondesc'] = 'Als je geen logo hebt kun je hier de naam van het icoon invullen om op de plaats van het logo te tonen. De volledige lijst staat op <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>. Voer het gedeelte achter "fa-" hier in.';
$string['skype'] = 'Skype Account';
$string['skypedesc'] = 'Skype gebruikersnaam van je organisatie. (bvb. mijn.organisatie)';
$string['skypeuri'] = 'Skype-account URL';
$string['slidebuttoncolor'] = 'Slide buttonkleur';
$string['slidebuttoncolordesc'] = 'Kies hier de kleur voor de navigatie knoppen.';
$string['slidebuttonhovercolor'] = 'Slide knop "hover" kleur';
$string['slidebuttonhovercolordesc'] = 'Welke kleur de navigatieknop van de dia moet hebben.';
$string['slidecaption'] = 'Slide tekst';
$string['slidecaptionbelow'] = 'Dia-ondertitel onder de afbeelding';
$string['slidecaptionbelowdesc'] = 'Als de ondertitel van de dia onder de afbeelding moet staan.';
$string['slidecaptionbeside'] = 'Naast';
$string['slidecaptioncentred'] = 'Dia-ondertitel gecentreerd';
$string['slidecaptioncentreddesc'] = 'Als de dia-ondertitel gecentreerd moet zijn.';
$string['slidecaptiondesc'] = 'Voer hier de tekst in die op de slide getoond zal worden.';
$string['slidecaptionontop'] = 'Bovenaan';
$string['slidecaptionoptions'] = 'dia-ondertitelopties';
$string['slidecaptionoptionsdesc'] = 'Waar de ondertitels moeten verschijnen in relatie tot de afbeelding';
$string['slidecaptionunderneath'] = 'Onderop';
$string['slidecolor'] = 'Slide tekstkleur';
$string['slidecolordesc'] = 'Kies hier de kleur van de hoofdtekst op de slide.';
$string['slideimage'] = 'Slide afbeelding';
$string['slideimagedesc'] = 'Gebruik hier een transparante png (formaat is 256px x 256px voor de kleine afbeelding, en 300px x 1200px voor de achtergrond afbeelding)';
$string['slideinterval'] = 'Dia-interval';
$string['slideintervaldesc'] = 'Dia transitie-interval in milliseconden.';
$string['slideno'] = 'Dia {$a->slide}';
$string['slidenodesc'] = 'Vul de instellingen in voor dia {$a->slide}';
$string['slideshowdesc'] = 'Indien ingeschakeld wordt er een dynamische slideshow met maximaal 4 slides getoond om belangrijke informatie aantrekkelijk weer te geven.';
$string['slideshowheading'] = 'Voorpagina slideshow';
$string['slideshowheadingsub'] = 'Een dynamische slideshow voor de voorpagina';
$string['slidetitle'] = 'Slide titel';
$string['slidetitledesc'] = 'Voer een titel in voor je slide.';
$string['slideurl'] = 'Slide link';
$string['slideurldesc'] = 'Voer hier in waar de link achter "Verder lezen" naar moet verwijzen.';
$string['slideurltarget'] = 'Link doel';
$string['slideurltargetdesc'] = 'Voer hier in hoe de link geopend moet worden';
$string['slideurltargetnew'] = 'Open in nieuwe pagina';
$string['slideurltargetparent'] = 'Open in hoofdframe';
$string['slideurltargetself'] = 'Open in huidige pagina';
$string['socialdesc'] = 'Geef hier directe links naar de locaties op sociale netwerken waar jouw merk of organisatie voorkomt. Deze links worden overal in de koptekst van de pagina getoond.';
$string['socialheading'] = 'Sociale netwerk sites';
$string['socialheadingsub'] = 'Bind je gebruikers door gebruik te maken van sociale netwerken.';
$string['socialnetworks'] = 'Sociale netwerk sites';
$string['sponsor_desc'] = 'Sponsor alsjeblieft via PayPal door contact met me te maken via \\';
$string['sponsor_desc2'] = 'om de ontwikkeling van Essential gaande te houden, of simpelweg om je dankbaarheid te uiten.';
$string['sponsor_title'] = 'Sponsor Essential';
$string['themecolor'] = 'Thema kleuren';
$string['themecolordesc'] = 'Welke kleur wil je het thema hebben? Dit heeft invloed op meerdere componenten binnen Moodle en bepaalt de basis kleur voor je thema.';
$string['themecolors'] = 'Themakleuren';
$string['themehovercolor'] = 'Thema hover kleuren';
$string['themehovercolordesc'] = 'Welke kleuren moeten de hovers in het thema hebben? Dit wordt bijvoorbeeld gebruikt voor links.';
$string['themeiconcolor'] = 'Icoon kleur';
$string['themeiconcolordesc'] = 'Kies de kleur voor alle iconen';
$string['themenavcolor'] = 'Navigatietekstkleur';
$string['themenavcolordesc'] = 'Kies de kleur van de tekst in de navigatie. Het gaat om de navigatie balk en het kruimelpad fancy stijl';
$string['themetextcolor'] = 'Tekstkleur';
$string['themetextcolordesc'] = 'Selecteer de kleur voor je tekst.';
$string['themeurlcolor'] = 'Linkkleur';
$string['themeurlcolordesc'] = 'Selecteer de kleur voor de tekst hyperlink.';
$string['thiscourse'] = 'In deze cursus';
$string['togglemarketing'] = 'Marketing blokken inschakelen';
$string['togglemarketingdesc'] = 'Kies hier of je de marketing blokken wil tonen.';
$string['toggleslideshow'] = 'Slideshow inschakelen';
$string['toggleslideshowdesc'] = 'Kies hier of je de slideshow in wil schakelen.';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Link naar je Twitter feed. (bvb. https://twitter.com/mijnorganisatie)';
$string['twitterurl'] = 'Twitter URL';
$string['unreadnewnotification'] = 'Nieuwe mededeling';
$string['usecategoryicon'] = 'Enable Category Icons';
$string['usecategoryicondesc'] = 'Use custom icons for categories';
$string['variablewidth'] = 'Volledige breedte';
$string['versionalerttext1'] = 'Dit thema is niet ontwikkeld voor deze Moodle versie';
$string['versionalerttext2'] = 'Onverwachte problemen kunnen zich voordoen, installeer de juiste themaversie voor je Moodle versie.';
$string['versionalerttitle'] = 'Versiewaarschuwing:';
$string['visibleadminonly'] = 'Blokken in deze regio worden alleen aan beheerders getoond';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'Link naar je VKontakte profiel. (bvb. http://vk.com/mijnorganisatie)';
$string['vkurl'] = 'VKontakte URL';
$string['website'] = 'Website URL';
$string['websitedesc'] = 'Link naar je website. (bvb. http://www.uplearning.nl)';
$string['websiteurl'] = 'Website URL';
$string['windows'] = 'Windows Desktop';
$string['windowsdesc'] = 'Geef een URL op voor je Moodle APP in de Window Store. Als je zelf geen URL hebt, overweeg dan de link van de officiële Moodle App te gebruiken. (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['windowsurl'] = 'Windows Desktop-URL';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Geef een URL op voor je Moodle APP in de Google Play Store. Als je zelf geen URL hebt, overweeg dan de link van de officiële Moodle App te gebruiken. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphoneurl'] = 'Windows Mobile URL';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'Link naar je YouTube kanaal. (bvb. https://www.youtube.com/user/mijnorganisatie)';
$string['youtubeurl'] = 'YouTube-URL';
